Vuln ID: CVE-2019-6244

Published:  2019-01-12  02:29:00Z

Description: An issue was discovered in UsualToolCMS 8.0. cmsadmin/a_sqlbackx.php?t=sql allows CSRF attacks that can execute SQL statements, and consequently execute arbitrary PHP code by writing that code into a .php file.

Source: NVD.NIST.GOV